Openfire version

I have installed Openfire from the FreePBX yum repository and noticed it’s version 3.6.4 and there is now a version 3.7 which came out in March. Should we upgrade to that? Why is the repository using the 2 year old version?

I just updated the openfire version for the Distro in our yum repos. You should be able to yum update it now.

Thank you, I did a yum update, and then a yum clean all and yum update again and it isn’t pulling yet. Does it take some time to show as available?

What version of the Distro are you using. I only did this on the latest 1.86.29.55 release.

That’s what I am running

Oh, with a -1 at the end

It’s working now. Thank you.

I just did an install of Open Fire using “yum install openfire” on my server. How do I access the open fire GUI?

Thank you in advance.

You should be able to go to http://:9090 or 9091 with HTTPS

Don’t you need to run the sql script to setup the database first?

And can we get an RPM update to 3.7.1?

If you want to send me a link to the i386 and 64bit for both EL5 and EL6 I will be happy to add them.

Can we get the Openfire 3.7.1 RPM added to the repo?